Page MenuHomePhabricator

Correction of special page names, magic word and messages in Sanskrit
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/216919/1/languages/messages/MessagesSa.php

In this file from line 67 to 267 special page names are wrongly translated. So Sanskrit Wikipedia community wants to change those translation. After decision of community I will put new translation here. Thank you...

Event Timeline

NehalDaveND assigned this task to TTO.
NehalDaveND raised the priority of this task from to Needs Triage.
NehalDaveND updated the task description. (Show Details)
NehalDaveND added a subscriber: NehalDaveND.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 6:36 AM
TTO renamed this task from Correction of namespaces in Sanskrit 2 to Correction of special page names in Sanskrit.Jun 13 2015, 6:37 AM
TTO set Security to None.
TTO added a subscriber: TTO.
NehalDaveND updated the task description. (Show Details)Jun 13 2015, 6:39 AM
revi added a subscriber: revi.Jun 13 2015, 7:19 AM

@TTO: Are you actually planning to do this?

Also, not a Wikimedia-Site-requests

TTO added a comment.Jan 3 2017, 3:03 PM

After decision of community I will put new translation here. Thank you...

@NehalDaveND: Did the Sanskrit community decide on new namespace names?

TTO added a comment.Jan 4 2017, 6:38 AM

I apologise. I didn't mean "namespace names"; I meant to say "special page names". The namespace name changes you linked have already been completed.

TTO added a comment.Jan 4 2017, 6:53 AM

There is no consensus or translations there though. So I don't think there is much to do here.

yes but we will do in this month.b :)

TTO changed the task status from Open to Stalled.Apr 26 2017, 11:30 AM

$namespaceNames = array( $namespaceNames = array( 47
48 » NS_MEDIA => 'माध्यमम्', » NS_MEDIA => 'माध्यमम्', 48
49 » NS_SPECIAL => 'विशेषः', » NS_SPECIAL => 'विशेषः', 49
50 » NS_TALK => 'सम्भाषणम्', » NS_TALK => 'सम्भाषणम्', 50
51 » NS_USER => 'सदस्यः', » NS_USER => 'सदस्यः', 51
52 » NS_USER_TALK => 'सदस्यसम्भाषणम्', » NS_USER_TALK => 'सदस्यसम्भाषणम्', 52
53 » NS_PROJECT_TALK => '$1सम्भाषणम्', » NS_PROJECT_TALK => '$1सम्भाषणम्', 53
54 » NS_FILE => 'सञ्चिका', » NS_FILE => 'सञ्चिका', 54
55 » NS_FILE_TALK => 'सञ्चिकासम्भाषणम्', » NS_FILE_TALK => 'सञ्चिकासम्भाषणम्', 55
56 » NS_MEDIAWIKI => 'मीडियाविकि', » NS_MEDIAWIKI => 'मिडीयाविकी', 56
57 » NS_MEDIAWIKI_TALK => 'मीडियाविकिसम्भाषणम्', » NS_MEDIAWIKI_TALK => 'मिडियाविकीसम्भाषणम्', 57
58 » NS_TEMPLATE => 'फलकम्', » NS_TEMPLATE => 'फलकम्', 58
59 » NS_TEMPLATE_TALK => 'फलकसम्भाषणम्', » NS_TEMPLATE_TALK => 'फलकसम्भाषणम्', 59
60 » NS_HELP => 'साहाय्यम्', » NS_HELP => 'साहाय्यम्', 60
61 » NS_HELP_TALK => 'साहाय्यसम्भाषणम्', » NS_HELP_TALK => 'साहाय्यसम्भाषणम्', 61
62 » NS_CATEGORY => 'वर्गः', » NS_CATEGORY => 'वर्गः', 62
63 » NS_CATEGORY_TALK => 'वर्गसम्भाषणम्', » NS_CATEGORY_TALK => 'वर्गसम्भाषणम्', 63
64 ); ); 64
65 65
66 $namespaceAliases = array( $namespaceAliases = array( 66
67 » 'माध्यमम्' => NS_MEDIA, » 'माध्यमम्' => NS_MEDIA, 67
68 » 'विशेषः' => NS_SPECIAL, » 'विशेषः' => NS_SPECIAL, 68
» 'विशेषः' => NS_SPECIAL, 69
69 » 'सम्भाषणम्' => NS_TALK, » 'सम्भाषणम्' => NS_TALK, 70
70 » 'सदस्यसम्भाषणम्' => NS_USER_TALK, » 'सदस्यसम्भाषणम्' => NS_USER_TALK, 71
71 » '$1सम्भाषणम्' => NS_PROJECT_TALK, » '$1सम्भाषणम्' => NS_PROJECT_TALK, 72
72 » 'सञ्चिका' => NS_FILE, » 'सञ्चिका' => NS_FILE, 73
73 » 'सञ्चिकासम्भाषणम्' => NS_FILE_TALK, » 'सञ्चिकासम्भाषणम्' => NS_FILE_TALK, 74
» 'सञ्चिका' => NS_FILE, 75
» 'सञ्चिकासम्भाषणम्' => NS_FILE_TALK, 76
74 » 'मीडियाविकिसम्भाषणं' => NS_MEDIAWIKI_TALK, » 'मीडियाविकिसम्भाषणम्' => NS_MEDIAWIKI_TALK, 77
75 » 'फलकम्' => NS_TEMPLATE, » 'फलकम्' => NS_TEMPLATE, 78
76 » 'फलकसम्भाषणम्' => NS_TEMPLATE_TALK, » 'फलकसम्भाषणम्' => NS_TEMPLATE_TALK, 79
» 'फलकसम्भाषणम्' => NS_TEMPLATE_TALK, 80
77 » 'साहाय्यम्' => NS_HELP, » 'साहाय्यम्' => NS_HELP, 81
78 » 'साहाय्यसम्भाषणम्' => NS_HELP_TALK, » 'साहाय्यसम्भाषणम्' => NS_HELP_TALK, 82
79 » 'साहाय्यम्' => NS_HELP, » 'साहाय्यम्' => NS_HELP, 83
80 » 'साहाय्यसम्भाषणम्' => NS_HELP_TALK, » 'साहाय्यसम्भाषणम्' => NS_HELP_TALK, 84
» 'साहाय्यम्' => NS_HELP, 85
» 'साहाय्यसम्भाषणम्' => NS_HELP_TALK, 86
81 » 'वर्गसम्भाषणम्' => NS_CATEGORY_TALK, » 'वर्गसम्भाषणम्' => NS_CATEGORY_TALK, 87
82 ); ); 88
83 89
84 $specialPageAliases = array( $specialPageAliases = array( 90
85 » 'Allmessages' => array( 'सर्वसन्देशाः' ), » 'Allmessages' => array( 'सर्वसन्देशाः' ), 91
86 » 'Allpages' => array( 'सर्वपृष्ठानि' ), » 'Allpages' => array( 'सर्वपृष्ठानि' ), 92
87 » 'Ancientpages' => array( 'पुरातनपृष्ठानि' ), » 'Ancientpages' => array( 'पुरातनपृष्ठानि' ), 93
88 » 'Blankpage' => array( 'रिक्तपृष्ठानि' ), » 'Blankpage' => array( 'रिक्तपृष्ठानि' ), 94
89 » 'Block' => array( 'प्रतिबन्धः' ), » 'Block' => array( 'प्रतिबन्धः' ), 95
90 » 'Booksources' => array( 'पुस्तकस्रोतांसि' ), » 'Booksources' => array( 'पुस्तकस्रोतांसि' ), 96
91 » 'BrokenRedirects' => array( 'भग्नानि अनुप्रेषणानि' ), » 'BrokenRedirects' => array( 'भग्नानि अनुप्रेषणानि' ), 97
92 » 'Categories' => array( 'वर्गाः' ), » 'Categories' => array( 'वर्गाः' ), 98
93 » 'ChangePassword' => array( 'कूटशब्दः परिवर्त्यताम्' ), » 'ChangePassword' => array( 'कूटशब्दः परिवर्त्यताम्' ), 99
94 » 'Confirmemail' => array( 'विपत्रं पुष्ट्यताम्' ), » 'Confirmemail' => array( 'विपत्रं पुष्ट्यताम्' ), 100
95 » 'Contributions' => array( 'योगदानानि' ), » 'Contributions' => array( 'योगदानानि' ), 101
96 » 'CreateAccount' => array( 'लेखा सृज्यताम्' ), » 'CreateAccount' => array( 'लेखा सृज्यताम्' ), 102
97 » 'Deadendpages' => array( 'मृतानि पृष्ठानि' ), » 'Deadendpages' => array( 'मृतानि पृष्ठानि' ), 103
98 » 'DeletedContributions' => array( 'अपाकृतानि योगदानानि' ), » 'DeletedContributions' => array( 'अपाकृतानि योगदानानि' ), 104
99 » 'DoubleRedirects' => array( 'द्वैधपुनर्निर्देशनम्' ), » 'DoubleRedirects' => array( 'द्वैधपुनर्निर्देशनम्' ), 105
100 » 'Emailuser' => array( 'विपत्रप्रयोक्ता' ), » 'Emailuser' => array( 'विपत्रप्रयोक्ता' ), 106
101 » 'ExpandTemplates' => array( 'फलकानि विस्तीर्यन्ताम्' ), » 'ExpandTemplates' => array( 'फलकानि विस्तीर्यन्ताम्' ), 107
102 » 'Export' => array( 'निर्यापयतु' ), » 'Export' => array( 'निर्यापयतु' ), 108
103 » 'Fewestrevisions' => array( 'स्वल्पपरिवर्तानानि' ), » 'Fewestrevisions' => array( 'स्वल्पपरिवर्तनानि' ), 109
104 » 'FileDuplicateSearch' => array( 'समानसञ्चिकान्वेषणम्' ), » 'FileDuplicateSearch' => array( 'समानसञ्चिकान्वेषणम्' ), 110
105 » 'Filepath' => array( 'सञ्चिकापथः' ), » 'Filepath' => array( 'सञ्चिकापथः' ), 111
106 » 'Import' => array( 'आयापयतु' ), » 'Import' => array( 'आयापयतु' ), 112
107 » 'Invalidateemail' => array( 'अमान्यविपत्रम्' ), » 'Invalidateemail' => array( 'अमान्यविपत्रम्' ), 113
108 » 'BlockList' => array( 'प्रतिबन्धावलिः' ), » 'BlockList' => array( 'प्रतिबन्धावलिः' ), 114
109 » 'LinkSearch' => array( 'परिसन्धेः_अन्वेषणम्' ), » 'LinkSearch' => array( 'परिसन्धेः_अन्वेषणम्' ), 115
110 » 'Listadmins' => array( 'प्रबन्धकावलिः' ), » 'Listadmins' => array( 'प्रबन्धकावलिः' ), 116
111 » 'Listbots' => array( 'बॉटसूची' ), » 'Listbots' => array( 'बॉटसूची' ), 117
112 » 'Listfiles' => array( 'सञ्चिकावलिः' ), » 'Listfiles' => array( 'सञ्चिकावलिः' ), 118
113 » 'Listgrouprights' => array( 'दलाधिकारावलिः' ), » 'Listgrouprights' => array( 'दलाधिकारावलिः' ), 119
114 » 'Listredirects' => array( 'अनुप्रेषितावलिः' ), » 'Listredirects' => array( 'अनुप्रेषितावलिः' ), 120
115 » 'Listusers' => array( 'सदस्यावलिः' ), » 'Listusers' => array( 'सदस्यावलिः' ), 121
116 » 'Lockdb' => array( 'दत्तांशकीलनम्' ), » 'Lockdb' => array( 'दत्तांशकीलनम्' ), 122
117 » 'Log' => array( 'संरक्षितावलिः' ), » 'Log' => array( 'संरक्षितावलिः' ), 123
118 » 'Lonelypages' => array( 'एकाकिपृष्ठानि' ), » 'Lonelypages' => array( 'एकाकिपृष्ठानि' ), 124
119 » 'Longpages' => array( 'दीर्घपृष्टानि' ), » 'Longpages' => array( 'दीर्घपृष्टानि' ), 125
120 » ' History' => array( 'इतिहासविलयः' ), » 'MergeHistory' => array( 'इतिहासविलयः' ), 126
121 » 'MIMEsearch' => array( 'MIME अन्वेषणम्' ), » 'MIMEsearch' => array( 'MIME अन्वेषणम्' ), 127
122 » 'Mostcategories' => array( 'अधिकतमवर्गाः' ), » 'Mostcategories' => array( 'अधिकतमवर्गाः' ), 128
123 » 'Mostimages' => array( 'अधिकतमसञ्चिकाः' ), » 'Mostimages' => array( 'अधिकतमसञ्चिकाः' ), 129
124 » 'Mostlinked' => array( 'अधिकतमपरिसन्धितम्', 'अधिकतमपरिसन्धितम्' ), » 'Mostlinked' => array( 'अधिकतमपरिसन्धितम्', 'अधिकतमपरिसन्धितम्' ), 130
125 » 'Mostlinkedcategories' => array( 'अधिकतमपरिसन्धितवर्गाः' ), » 'Mostlinkedcategories' => array( 'अधिकतमपरिसन्धितवर्गाः' ), 131
126 » 'Mostlinkedtemplates' => array( 'अधिकतमपरिसन्धितफलकानि' ), » 'Mostlinkedtemplates' => array( 'अधिकतमपरिसन्धितफलकानि' ), 132
127 » 'Mostrevisions' => array( 'अधिकतमसंस्करणानि' ), » 'Mostrevisions' => array( 'अधिकतमसंस्करणानि' ), 133
128 » 'Movepage' => array( 'पृष्ठस्थानान्तरणम्' ), » 'Movepage' => array( 'पृष्ठस्थानान्तरणम्' ), 134
129 » 'Mycontributions' => array( 'मम योगदानानि' ), » 'Mycontributions' => array( 'मम योगदानानि' ), 135
130 » 'Mypage' => array( 'मम पृष्ठम्' ), » 'Mypage' => array( 'मम पृष्ठम्' ), 136
131 » 'Mytalk' => array( 'मम सम्भाषणम्' ), » 'Mytalk' => array( 'मम सम्भाषणम्' ), 137
132 » 'Newimages' => array( 'नवीनचित्राणि', 'नवीनचित्राणि' ), » 'Newimages' => array( 'नवीनचित्राणि', 'नवीनचित्राणि' ), 138
133 » 'Newpages' => array( 'नवीनपृष्टानि' ), » 'Newpages' => array( 'नवीनपृष्टानि' ), 139
134 » 'PasswordReset' => array( 'कूटशब्दस्य पुनस्स्थापनम्' ), » 'PasswordReset' => array( 'कूटशब्दस्य पुनस्स्थापनम्' ), 140
135 » 'Popularpages' => array( 'लोकप्रियपृष्टानि' ), » 'Popularpages' => array( 'लोकप्रियपृष्टानि' ), 141
136 » 'Preferences' => array( 'इष्टतमानि' ), » 'Preferences' => array( 'इष्टतमानि' ), 142
137 » 'Prefixindex' => array( 'उपसर्गानुक्रमणी' ), » 'Prefixindex' => array( 'उपसर्गानुक्रमणी' ), 143
138 » 'Protectedpages' => array( 'सुरक्षितपृष्ठानि' ), » 'Protectedpages' => array( 'सुरक्षितपृष्ठानि' ), 144
139 » 'Protectedtitles' => array( 'सुरक्षितशीर्षकाणि' ), » 'Protectedtitles' => array( 'सुरक्षितशीर्षकाणि' ), 145
140 » 'Randompage' => array( 'यादृच्छिकपृष्ठम्' ), » 'Randompage' => array( 'यादृच्छिकपृष्ठम्' ), 146
141 » 'RandomInCategory' => array( 'वर्गे यादृच्छिकम्' ), » 'RandomInCategory' => array( 'वर्गे यादृच्छिकम्' ), 147
142 » 'Randomredirect' => array( 'यादृच्छिकानुप्रेषितम्' ), » 'Randomredirect' => array( 'यादृच्छिकानुप्रेषितम्' ), 148
143 » 'Recentchanges' => array( 'नूतनपरिवर्तनानि' ), » 'Recentchanges' => array( 'नूतनपरिवर्तनानि' ), 149
144 » 'Recentchangeslinked' => array( 'नूतनपरिवर्तनानां परिसन्धयः' ), » 'Recentchangeslinked' => array( 'नूतनपरिवर्तनानां_परिसन्धयः' ), 150
145 » 'Revisiondelete' => array( 'संस्करणापाकरणम्' ), » 'Revisiondelete' => array( 'संस्करणापाकरणम्' ), 151
146 » 'Search' => array( 'अन्वेषणम्' ), » 'Search' => array( 'अन्वेषणम्' ), 152
147 » 'Shortpages' => array( 'लघुपृष्ठानि' ), » 'Shortpages' => array( 'लघुपृष्ठानि' ), 153
148 » 'Specialpages' => array( 'विशेषपृष्ठानि' ), » 'Specialpages' => array( 'विशेषपृष्ठानि' ), 154
149 » 'Statistics' => array( 'साङ्ख्यिकी' ), » 'Statistics' => array( 'साङ्ख्यिकी' ), 155
150 » 'Uncategorizedcategories' => array( 'अवर्गीकृतवर्गाः' ), » 'Uncategorizedcategories' => array( 'अवर्गीकृतवर्गाः' ), 156
151 » 'Uncategorizedimages' => array( 'अवर्गीकृतचित्राणि', 'अवर्गीकृतचित्राणि' ), » 'Uncategorizedimages' => array( 'अवर्गीकृतसञ्चिका', 'अवर्गीकृतसञ्चिका' ), 157
152 » 'Uncategorizedpages' => array( 'अवर्गीकृतपृष्टानि' ), » 'Uncategorizedpages' => array( 'अवर्गीकृतपृष्टानि' ), 158
153 » 'Uncategorizedtemplates' => array( 'अवर्गीकृतफलकानि' ), » 'Uncategorizedtemplates' => array( 'अवर्गीकृतफलकानि' ), 159
154 » 'Undelete' => array( 'पुनस्थापनम्' ), » 'Undelete' => array( 'पुनस्थापनम्' ), 160
155 » 'Unlockdb' => array( 'दत्तांशोद्घाटनम्' ), » 'Unlockdb' => array( 'दत्तांशोद्घाटनम्' ), 161
156 » 'Unusedcategories' => array( 'अप्रयुक्तवर्गाः' ), » 'Unusedcategories' => array( 'अप्रयुक्तवर्गाः' ), 162
157 » 'Unusedimages' => array( 'अप्रयुक्तचित्राणि' ), » 'Unusedimages' => array( 'अप्रयुक्तचित्राणि' ), 163
158 » 'Unusedtemplates' => array( 'अप्रयुक्तफलकानि' ), » 'Unusedtemplates' => array( 'अप्रयुक्तफलकानि' ), 164
159 » 'Unwatchedpages' => array( 'अनिरीक्षितपृष्ठानि' ), » 'Unwatchedpages' => array( 'अनिरीक्षितपृष्ठानि' ), 165
160 » 'Upload' => array( 'उपारोपणम्' ), » 'Upload' => array( 'उपारोपणम्' ), 166
161 » 'Userlogin' => array( 'सदस्यप्रवेशः' ), » 'Userlogin' => array( 'सदस्यप्रवेशः' ), 167
162 » 'Userlogout' => array( 'सदस्यनिर्गमनम्' ), » 'Userlogout' => array( 'सदस्यनिर्गमनम्' ), 168
163 » 'Userrights' => array( 'सदस्याधिकाराः' ), » 'Userrights' => array( 'सदस्याधिकाराः' ), 169
164 » 'Version' => array( 'संस्करणम्' ), » 'Version' => array( 'संस्करणम्' ), 170
165 » 'Wantedcategories' => array( 'वाञ्छितवर्गाः' ), » 'Wantedcategories' => array( 'वाञ्छितवर्गाः' ), 171
166 » 'Wantedfiles' => array( 'वाञ्छितसञ्चिकाः' ), » 'Wantedfiles' => array( 'वाञ्छितसञ्चिकाः' ), 172
167 » 'Wantedpages' => array( 'वाञ्छितपृष्टानि' ), » 'Wantedpages' => array( 'वाञ्छितपृष्टानि' ), 173
168 » 'Wantedtemplates' => array( 'वाञ्छितफलकानि' ), » 'Wantedtemplates' => array( 'वाञ्छितफलकानि' ), 174
169 » 'Watchlist' => array( 'निरीक्षासूचिः' ), » 'Watchlist' => array( 'निरीक्षासूचिः' ), 175
170 » 'Whatlinkshere' => array( 'कैः पृष्ठैः सह सँल्लग्नम्' ), » 'Whatlinkshere' => array( 'कैः पृष्ठैः सह सँल्लग्नम्' ), 176
171 » 'Withoutinterwiki' => array( 'आन्तर्विकिपरिसन्धयः' ), » 'Withoutinterwiki' => array( 'आन्तर्विकिपरिसन्धयः' ), 177
172 ); ); 178
173 179
174 $magicWords = array( $magicWords = array( 180
175 » 'redirect' => array( '0', '#पुनर्निदेशनम्', '#अनुप्रेषितम्', '#REDIRECT' ), » 'redirect' => array( '0', '#पुनर्निदेशनम्', '#अनुप्रेषितम्', '#REDIRECT' ), 181
176 » 'notoc' => array( '0', 'नैवअनुक्रमणी', 'NOTOC' ), » 'notoc' => array( '0', 'नैवअनुक्रमणी', 'NOTOC' ), 182
177 » 'nogallery' => array( '0', 'नैववीथिका', 'NOGALLERY' ), » 'nogallery' => array( '0', 'नैववीथिका', 'NOGALLERY' ), 183
178 » 'forcetoc' => array( '0', 'अनुक्रमणीसचते', 'FORCETOC' ), » 'forcetoc' => array( '0', 'अनुक्रमणीसचते', 'FORCETOC' ), 184
179 » 'toc' => array( '0', 'अनुक्रमणी', 'TOC' ), » 'toc' => array( '0', 'अनुक्रमणी', 'TOC' ), 185
180 » 'noeditsection' => array( '0', 'नैवसम्पादनविभाग', 'NOEDITSECTION' ), » 'noeditsection' => array( '0', 'नैवसम्पादनविभाग', 'NOEDITSECTION' ), 186
181 » 'currentmonth' => array( '1', 'सद्योमासः', 'CURRENTMONTH', 'CURRENTMONTH2' ), » 'currentmonth' => array( '1', 'सद्योमासः', 'CURRENTMONTH', 'CURRENTMONTH2' ), 187
182 » 'currentmonthname' => array( '1', 'सद्योमासनाम', 'CURRENTMONTHNAME' ), » 'currentmonthname' => array( '1', 'सद्योमासनाम', 'CURRENTMONTHNAME' ), 188
183 » 'currentmonthnamegen' => array( '1', 'सद्योमासनामसाधारणम्', 'CURRENTMONTHNAMEGEN' ), » 'currentmonthnamegen' => array( '1', 'सद्योमासनामसाधारणम्', 'CURRENTMONTHNAMEGEN' ), 189
184 » 'currentmonthabbrev' => array( '1', 'सद्योमाससङ्क्षिप्तम्', 'CURRENTMONTHABBREV' ), » 'currentmonthabbrev' => array( '1', 'सद्योमाससभङ्क्षिप्तम्', 'CURRENTMONTHABBREV' ), 190
185 » 'currentday' => array( '1', 'सद्योदिवसः', 'CURRENTDAY' ), » 'currentday' => array( '1', 'सद्योदिवसः', 'CURRENTDAY' ), 191
186 » 'currentday2' => array( '1', 'सद्योदिवसः२', 'CURRENTDAY2' ), » 'currentday2' => array( '1', 'सद्योदिवसः२', 'CURRENTDAY2' ), 192
187 » 'currentdayname' => array( '1', 'सद्योदिवसनाम', 'CURRENTDAYNAME' ), » 'currentdayname' => array( '1', 'सद्योदिवसनाम', 'CURRENTDAYNAME' ), 193
188 » 'currentyear' => array( '1', 'सद्योवर्षम्', 'CURRENTYEAR' ), » 'currentyear' => array( '1', 'सद्योवर्षम्', 'CURRENTYEAR' ), 194
189 » 'currenttime' => array( '1', 'सद्यस्समयः', 'CURRENTTIME' ), » 'currenttime' => array( '1', 'सद्यस्समयः', 'CURRENTTIME' ), 195
190 » 'currenthour' => array( '1', 'सद्योहोरा', 'CURRENTHOUR' ), » 'currenthour' => array( '1', 'सद्योहोरा', 'CURRENTHOUR' ), 196
191 » 'localmonth' => array( '1', 'स्थानिकमासः', 'LOCALMONTH', 'LOCALMONTH2' ), » 'localmonth' => array( '1', 'स्थानिकमासः', 'LOCALMONTH', 'LOCALMONTH2' ), 197
192 » 'localmonthname' => array( '1', 'स्थानिकमासनाम', 'LOCALMONTHNAME' ), » 'localmonthname' => array( '1', 'स्थानिकमासनाम', 'LOCALMONTHNAME' ), 198
193 » 'localmonthnamegen' => array( '1', 'स्थानिकमासनामसाधारणम्', 'LOCALMONTHNAMEGEN' ), » 'localmonthnamegen' => array( '1', 'स्थानिकमासनामसाधारणम्', 'LOCALMONTHNAMEGEN' ), 199
194 » 'localmonthabbrev' => array( '1', 'स्थानिकमाससङ्क्षिप्तम्', 'LOCALMONTHABBREV' ), » 'localmonthabbrev' => array( '1', 'स्थानिकमाससङ्क्षिप्तम्', 'LOCALMONTHABBREV' ), 200
195 » 'localday' => array( '1', 'स्थानिकदिवसः', 'LOCALDAY' ), » 'localday' => array( '1', 'स्थानिकदिवसः', 'LOCALDAY' ), 201
196 » 'localday2' => array( '1', 'स्थानिकदिवस२', 'LOCALDAY2' ), » 'localday2' => array( '1', 'स्थानिकदिवस२', 'LOCALDAY2' ), 202
197 » 'localdayname' => array( '1', 'स्थानिकदिवसनाम', 'LOCALDAYNAME' ), » 'localdayname' => array( '1', 'स्थानिकदिवसनाम', 'LOCALDAYNAME' ), 203
198 » 'localyear' => array( '1', 'स्थानिकवर्षम्', 'LOCALYEAR' ), » 'localyear' => array( '1', 'स्थानिकवर्षम्', 'LOCALYEAR' ), 204
199 » 'localtime' => array( '1', 'स्थानिकसमयः', 'LOCALTIME' ), » 'localtime' => array( '1', 'स्थानिकसमयः', 'LOCALTIME' ), 205
200 » 'localhour' => array( '1', 'स्थानिकहोरा', 'LOCALHOUR' ), » 'localhour' => array( '1', 'स्थानिकहोरा', 'LOCALHOUR' ), 206
201 » 'numberofpages' => array( '1', 'पृष्ठसङ्ख्या', 'NUMBEROFPAGES' ), » 'numberofpages' => array( '1', 'पृष्ठसङ्ख्या', 'NUMBEROFPAGES' ), 207
202 » 'numberofarticles' => array( '1', 'लेखसङ्ख्या', 'NUMBEROFARTICLES' ), » 'numberofarticles' => array( '1', 'लेखसङ्ख्या', 'NUMBEROFARTICLES' ), 208
203 » 'numberoffiles' => array( '1', 'संचिकासङ्ख्या', 'NUMBEROFFILES' ), » 'numberoffiles' => array( '1', 'संचिकासङ्ख्या', 'NUMBEROFFILES' ), 209
204 » 'numberofusers' => array( '1', 'सदस्यसङ्ख्या', 'NUMBEROFUSERS' ), » 'numberofusers' => array( '1', 'सदस्यसङ्ख्या', 'NUMBEROFUSERS' ), 210
205 » 'numberofedits' => array( '1', 'सम्पादनसङ्ख्या', 'NUMBEROFEDITS' ), » 'numberofedits' => array( '1', 'सम्पादनसङ्ख्या', 'NUMBEROFEDITS' ), 211
206 » 'pagename' => array( '1', 'पृष्ठनाम', 'PAGENAME' ), » 'pagename' => array( '1', 'पृष्ठनाम', 'PAGENAME' ), 212
207 » 'namespace' => array( '1', 'नामस्थानम्', 'NAMESPACE' ), » 'namespace' => array( '1', 'नामस्थानम्', 'NAMESPACE' ), 213
208 » 'talkspace' => array( '1', 'सम्भाषणस्थानम्', 'TALKSPACE' ), » 'talkspace' => array( '1', 'सम्भाषणस्थानम्', 'TALKSPACE' ), 214
209 » 'subjectspace' => array( '1', 'विषयस्थानम्', 'लेखस्थानम्', 'SUBJECTSPACE', 'ARTICLE
SPACE' ), » 'subjectspace' => array( '1', 'विषयस्थानम्', 'लेखस्थानम्', 'SUBJECTSPACE', 'ARTICLE
SPACE' ), 215
210 » 'fullpagename' => array( '1', 'पूर्णपृष्ठनाम', 'FULLPAGENAME' ), » 'fullpagename' => array( '1', 'पूर्णपृष्ठनाम', 'FULLPAGENAME' ), 216
211 » 'subpagename' => array( '1', 'उपपृष्ठनाम', 'SUBPAGENAME' ), » 'subpagename' => array( '1', 'उपपृष्ठनाम', 'SUBPAGENAME' ), 217
212 » 'basepagename' => array( '1', 'आधारपृष्ठनाम', 'BASEPAGENAME' ), » 'basepagename' => array( '1', 'आधारपृष्ठनाम', 'BASEPAGENAME' ), 218
213 » 'talkpagename' => array( '1', 'सम्भाषणपृष्ठनाम', 'TALKPAGENAME' ), » 'talkpagename' => array( '1', 'सम्भाषणपृष्ठनाम', 'TALKPAGENAME' ), 219
214 » 'subjectpagename' => array( '1', 'विषयपृष्ठनाम', 'लेखपृष्ठनाम', 'SUBJECTPAGENAME',
'ARTICLEPAGENAME' ), » 'subjectpagename' => array( '1', 'विषयपृष्ठनाम', 'लेखपृष्ठनाम', 'SUBJECTPAGENAME',
'ARTICLEPAGENAME' ), 220
215 » 'msg' => array( '0', 'सन्देश:', 'MSG:' ), » 'msg' => array( '0', 'सन्देश:', 'MSG:' ), 221
216 » 'msgnw' => array( '0', 'नवीनसन्देशः', 'MSGNW:' ), » 'msgnw' => array( '0', 'नवीनसन्देशः', 'MSGNW:' ), 222
217 » 'img_thumbnail' => array( '1', 'लघुचित्रम्', 'सङ्कुचितचित्रम्', 'अङ्गुष्ठचित्रम्', 'thumbnai
l', 'thumb' ), » 'img_thumbnail' => array( '1', 'लघुचित्रम्', 'सङ्कुचितचित्रम्', 'अङ्गुष्ठचित्रम्', 'thumbnai
l', 'thumb' ), 223
218 » 'img_manualthumb' => array( '1', 'सङ्कुचितचित्रम्=$1', 'लघुचित्रम्=$1', 'लघुत्तमचित्रम्=
$1', 'thumbnail=$1', 'thumb=$1' ), » 'img_manualthumb' => array( '1', 'सङ्कुचितचित्रम्=$1', 'लघुचित्रम्=$1', 'लघुत्तमचित्रम्=
$1', 'thumbnail=$1', 'thumb=$1' ), 224
219 » 'img_right' => array( '1', 'दक्षिणतः', 'right' ), » 'img_right' => array( '1', 'दक्षिणतः', 'right' ), 225
220 » 'img_left' => array( '1', 'वामतः', 'left' ), » 'img_left' => array( '1', 'वामतः', 'left' ), 226
221 » 'img_none' => array( '1', 'नैव', 'none' ), » 'img_none' => array( '1', 'नैव', 'none' ), 227
222 » 'img_width' => array( '1', '$1अणवः', '$1px' ), » 'img_width' => array( '1', '$1अणवः', '$1px' ), 228
223 » 'img_center' => array( '1', 'केन्द्रम्', 'center', 'centre' ), » 'img_center' => array( '1', 'केन्द्रम्', 'center', 'centre' ), 229
224 » 'img_framed' => array( '1', 'आबन्धम्', 'framed', 'enframed', 'frame' ), » 'img_framed' => array( '1', 'आबन्धम्', 'framed', 'enframed', 'frame' ), 230
225 » 'img_frameless' => array( '1', 'निराबन्धम्', 'frameless' ), » 'img_frameless' => array( '1', 'निराबन्धम्', 'frameless' ), 231
226 » 'img_page' => array( '1', 'चित्रपृष्ठम्=$1', 'चित्रपृष्ठम् $1', 'page=$1', 'page $1' ), » 'img_page' => array( '1', 'चित्रपृष्ठम्=$1', 'चित्रपृष्ठम् $1', 'page=$1', 'page $1' ), 232
227 » 'img_upright' => array( '1', 'शीर्षदक्षिणतः', 'शीर्षदक्षिणतः=$1', 'शीर्षदक्षिणतः $1', 'upright', 'upri
ght=$1', 'upright $1' ), » 'img_upright' => array( '1', 'शीर्षदक्षिणतः', 'शीर्षदक्षिणतः=$1', 'शीर्षदक्षिणतः $1', 'upright', 'upri
ght=$1', 'upright $1' ), 233
228 » 'img_border' => array( '1', 'सीमा', 'border' ), » 'img_border' => array( '1', 'सीमा', 'border' ), 234
229 » 'img_baseline' => array( '1', 'आधाररेखा', 'baseline' ), » 'img_baseline' => array( '1', 'आधाररेखा', 'baseline' ), 235
230 » 'img_sub' => array( '1', 'चित्रगमिका', 'sub' ), » 'img_sub' => array( '1', 'चित्रगमिका', 'sub' ), 236
231 » 'img_super' => array( '1', 'शीर्षसङ्ख्या', 'शीर्षसङ्ख्या', 'super', 'sup' ), » 'img_super' => array( '1', 'शीर्षसङ्ख्या', 'शीर्षसङ्ख्या', 'super', 'sup' ), 237
232 » 'img_top' => array( '1', 'शीर्षम्', 'top' ), » 'img_top' => array( '1', 'शीर्षम्', 'top' ), 238
233 » 'img_text_top' => array( '1', 'पाठ्य-शीर्षम्', 'text-top' ), » 'img_text_top' => array( '1', 'पाठ्य-शीर्षम्', 'text-top' ), 239
234 » 'img_middle' => array( '1', 'मध्ये', 'middle' ), » 'img_middle' => array( '1', 'मध्ये', 'middle' ), 240
235 » 'img_bottom' => array( '1', 'अधः', 'bottom' ), » 'img_bottom' => array( '1', 'अधः', 'bottom' ), 241
236 » 'img_text_bottom' => array( '1', 'पाठ्य-अधः', 'text-bottom' ), » 'img_text_bottom' => array( '1', 'पाठ्य-अधः', 'text-bottom' ), 242
237 » 'img_link' => array( '1', 'चित्रपरिसन्धिः=$1', 'link=$1' ), » 'img_link' => array( '1', 'चित्रपरिसन्धिः=$1', 'link=$1' ), 243
238 » 'img_alt' => array( '1', 'चित्रविकल्पः=$1', 'alt=$1' ), » 'img_alt' => array( '1', 'चित्रविकल्पः=$1', 'alt=$1' ), 244
239 » 'sitename' => array( '1', 'स्थाननाम', 'SITENAME' ), » 'sitename' => array( '1', 'स्थाननाम', 'SITENAME' ), 245
240 » 'grammar' => array( '0', 'व्याकरणम्', 'व्याकरणम्' ), » 'grammar' => array( '0', 'व्याकरणम्', 'व्याकरणम्' ), 246
241 » 'notitleconvert' => array( '0', 'न-शिर्षकपरिवर्तितम्', 'न-शिप', 'NOTITLECO
NVERT
', 'NOTC' ), » 'notitleconvert' => array( '0', 'न-शिर्षकपरिवर्तितम्', 'न-शिप', 'NOTITLECO
NVERT
', 'NOTC' ), 247
242 » 'nocontentconvert' => array( '0', 'न-लेखपरिवर्तनम्', 'न-लेप', 'NOCONTENTCON
VERT
', 'NOCC' ), » 'nocontentconvert' => array( '0', 'न-लेखपरिवर्तनम्', 'न-लेप', 'NOCONTENTCON
VERT
', 'NOCC' ), 248
243 » 'currentweek' => array( '1', 'सद्यस्सप्ताहः', 'CURRENTWEEK' ), » 'currentweek' => array( '1', 'सद्यस्सप्ताहः', 'CURRENTWEEK' ), 249
244 » 'localweek' => array( '1', 'स्थानिकसप्ताहः', 'LOCALWEEK' ), » 'localweek' => array( '1', 'स्थानिकसप्ताहः', 'LOCALWEEK' ), 250
245 » 'revisionid' => array( '1', 'आवृत्तिक्रमाङ्कः', 'REVISIONID' ), » 'revisionid' => array( '1', 'आवृत्तिक्रमाङ्कः', 'REVISIONID' ), 251
246 » 'revisionday' => array( '1', 'आवृत्तिदिवसः', 'REVISIONDAY' ), » 'revisionday' => array( '1', 'आवृत्तिदिवसः', 'REVISIONDAY' ), 252
247 » 'revisionday2' => array( '1', 'आवृत्तिदिवसः२', 'REVISIONDAY2' ), » 'revisionday2' => array( '1', 'आवृत्तिदिवसः२', 'REVISIONDAY2' ), 253
248 » 'revisionmonth' => array( '1', 'आवृत्तिमासः', 'REVISIONMONTH' ), » 'revisionmonth' => array( '1', 'आवृत्तिमासः', 'REVISIONMONTH' ), 254
249 » 'revisionyear' => array( '1', 'आवृत्तिवर्षम्', 'REVISIONYEAR' ), » 'revisionyear' => array( '1', 'आवृत्तिवर्षम्', 'REVISIONYEAR' ), 255
250 » 'revisiontimestamp' => array( '1', 'आवृत्तिसमयमुद्रा', 'REVISIONTIMESTAMP' ), » 'revisiontimestamp' => array( '1', 'आवृत्तिसमयमुद्रा', 'REVISIONTIMESTAMP' ), 256
251 » 'plural' => array( '0', 'बहुवचनम्', 'PLURAL:' ), » 'plural' => array( '0', 'बहुवचनम्', 'PLURAL:' ), 257
252 » 'displaytitle' => array( '1', 'प्रदर्शनशीर्षकम्', 'प्रदर्शनशीर्षकम्', 'DISPLAYTITLE' ), » 'प्रदर्शनशीर्षकम्' => array( '1', 'प्रदर्शनशीर्षकम्', 'प्रदर्शनशीर्षकम्', 'DISPLAYTITLE' ), 258
253 » 'newsectionlink' => array( '1', 'नवीनविभागपरिसन्धिः', 'NEWSECTIONLINK' ), » 'newsectionlink' => array( '1', 'नवीनविभागपरिसन्धिः', 'NEWSECTIONLINK' ), 259
254 » 'currentversion' => array( '1', 'सद्यरावृत्तिः', 'CURRENTVERSION' ), » 'currentversion' => array( '1', 'सद्यरावृत्तिः', 'CURRENTVERSION' ), 260
255 » 'currenttimestamp' => array( '1', 'सद्यस्समयमुद्रा', 'CURRENTTIMESTAMP' ), » 'currenttimestamp' => array( '1', 'सद्यस्समयमुद्रा', 'CURRENTTIMESTAMP' ), 261
256 » 'localtimestamp' => array( '1', 'स्थानिकसमयमुद्रा', 'LOCALTIMESTAMP' ), » 'localtimestamp' => array( '1', 'स्थानिकसमयमुद्रा', 'LOCALTIMESTAMP' ), 262
257 » 'directionmark' => array( '1', 'दिशाचिह्नम्', 'दिशाचिह्नम्', 'DIRECTIONMARK', 'DIRMARK' )
, » 'directionmark' => array( '1', 'दिशाचिह्नम्', 'दिशाचिह्नम्', 'DIRECTIONMARK', 'DIRMARK' )
, 263
258 » 'language' => array( '0', '#भाषा', '#LANGUAGE:' ), » 'language' => array( '0', '#भाषा', '#LANGUAGE:' ), 264
259 » 'contentlanguage' => array( '1', 'विषयभाषा', 'आधेयभाषा', 'CONTENTLANGUAGE', 'CONTE
NTLANG' ), » 'contentlanguage' => array( '1', 'विषयभाषा', 'आधेयभाषा', 'CONTENTLANGUAGE', 'CONTE
NTLANG' ), 265
260 » 'pagesinnamespace' => array( '1', 'नामस्थानपृष्ठानि', 'PAGESINNAMESPACE:', 'PAGESINN
S:' ), » 'pagesinnamespace' => array( '1', 'नामस्थानपृष्ठानि', 'PAGESINNAMESPACE:', 'PAGESINN
S:' ), 266
261 » 'numberofadmins' => array( '1', 'प्रबन्धकसङ्ख्या', 'NUMBEROFADMINS' ), » 'numberofadmins' => array( '1', 'प्रबन्धकसङ्ख्या', 'NUMBEROFADMINS' ), 267
262 » 'formatnum' => array( '0', 'प्रारूपसङ्ख्या', 'FORMATNUM' ), » 'formatnum' => array( '0', 'प्रारूपसङ्ख्या', 'FORMATNUM' ), 268
263 » 'special' => array( '0', 'विशेषः', 'special' ), » 'special' => array( '0', 'विशेषः', 'special' ), 269
264 » 'filepath' => array( '0', 'सञ्चिकापथः', 'FILEPATH:' ), » 'filepath' => array( '0', 'सञ्चिकापथः', 'FILEPATH:' ), 270
265 » 'tag' => array( '0', 'अङ्कनम्', 'tag' ), » 'tag' => array( '0', 'अङ्कनम्', 'tag' ), 271
266 » 'hiddencat' => array( '1', 'निगूहितवर्गः', 'HIDDENCAT' ), » 'hiddencat' => array( '1', 'निगूहितवर्गः', 'HIDDENCAT' ), 272
267 » 'pagesincategory' => array( '1', 'वर्गस्थपृष्ठानि', 'PAGESINCATEGORY', 'PAGESINCAT' ), » 'pagesincategory' => array( '1', 'वर्गस्थपृष्ठानि', 'PAGESINCATEGORY', 'PAGESINCAT' ), 273
268 » 'pagesize' => array( '1', 'पृष्ठाकारः', 'PAGESIZE' ), » 'pagesize' => array( '1', 'पृष्ठाकारः', 'PAGESIZE' ), 274
269 » 'index' => array( '1', 'अनुक्रमणी', 'INDEX' ), » 'index' => array( '1', 'अनुक्रमणी', 'INDEX' ), 275
270 » 'noindex' => array( '1', 'अननुक्रमणिका', 'NOINDEX' ), » 'noindex' => array( '1', 'अननुक्रमणिका', 'NOINDEX' ), 276
271 » 'numberingroup' => array( '1', 'समूहस्थसङ्ख्या', 'समूहस्थसङ्ख्या', 'NUMBERINGROUP', 'NUM
INGROUP' ), » 'numberingroup' => array( '1', 'समूहस्थसङ्ख्या', 'समूहस्थसङ्ख्या', 'NUMBERINGROUP', 'NUM
INGROUP' ), 277
272 » 'staticredirect' => array( '1', 'अनित्यपुनर्निदेशनम्', 'STATICREDIRECT' ), » 'staticredirect' => array( '1', 'अनित्यपुनर्निदेशनम्', 'STATICREDIRECT' ), 278
273 » 'protectionlevel' => array( '1', 'रक्षास्तरः', 'PROTECTIONLEVEL' ), » 'protectionlevel' => array( '1', 'रक्षास्तरः', 'PROTECTIONLEVEL' ), 279
274 ); );

The last comment is unreadable. For future reference, please create a Paste and link to it instead of posting huge amounts of code. Thanks.

Also see T102320#2915922 which says that there is no consensus. (If that is still valid.)

Can someone help me for this bug?

@NehalDaveND: See https://www.mediawiki.org/wiki/Gerrit/Tutorial if you'd like to create/propose a software change yourself. Thanks!

@NehalDaveND: See https://www.mediawiki.org/wiki/Gerrit/Tutorial if you'd like to create/propose a software change yourself. Thanks!

Sir, I am not aware about technical things. I am a language student, so I found some big mistakes in sa.wiki, so I asked for help. More than this I can't do anything on technical way. Please help me. I have seen this tutorial and it went over to my head. :(

@NehalDaveND: Anyone is welcome to help if they are interested + have time, but if you definitely want to see something getting done then it is up to you to do it.
If specific things/sentences are unclear in that tutorial, feel free to ask specific questions on the mw:Gerrit/Tutorial talk page so the page content can be improved.

Jayprakash12345 changed the task status from Stalled to Open.Jun 20 2018, 7:31 AM
Jayprakash12345 claimed this task.
Jayprakash12345 triaged this task as Normal priority.
Jayprakash12345 added a subscriber: Jayprakash12345.

I have recently met with Nehal Dave, We discussed it, Most of the specialPageAliases and messages are wrong. I can confirm this as I am the native person of Devanagari Script. And I have enough time to work on that. So claiming the task :)

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 20 2018, 7:31 AM

Change 441233 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/441233

Change 441233 merged by jenkins-bot:
[mediawiki/core@master] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/441233

Change 443073 had a related patch set uploaded (by MarcoAurelio; owner: Jayprakash12345):
[mediawiki/core@REL1_31] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/443073

Change 443074 had a related patch set uploaded (by MarcoAurelio; owner: Jayprakash12345):
[mediawiki/core@REL1_30] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/443074

MarcoAurelio closed this task as Resolved.Jun 29 2018, 1:49 PM
MarcoAurelio added a subscriber: MarcoAurelio.

This went to the following branches: master, REL1_30 and REL1_31. Didn't cherry-picked further as those under REL1_30 are likely to be very outdated and soon will be unsupported.

Change 443073 merged by jenkins-bot:
[mediawiki/core@REL1_31] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/443073

Change 443074 merged by jenkins-bot:
[mediawiki/core@REL1_30] Correct $specialPageAliases for sa.wiki

https://gerrit.wikimedia.org/r/443074

Change 443214 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] Correct $magicWords for sa.wiki

https://gerrit.wikimedia.org/r/443214

Jayprakash12345 renamed this task from Correction of special page names in Sanskrit to Correction of special page names, magic word and messages in Sanskrit.Jun 30 2018, 1:23 PM
Jayprakash12345 reopened this task as Open.

MarcoAurelio Sir, There is the huge number of errors in Messages file, So reopening. Sorry For doing late Update.

MarcoAurelio added a comment.EditedJun 30 2018, 5:42 PM

@Jayprakash12345 No problem. Is there more problems in that file that still need to be addressed after your last patch? Thanks.

Also, please do not forget to hit Start Review on Gerrit once the patch is ready. Otherwise it is not possible to merge it.

Thanks.

Is there more problems in that file that still need to be addressed after your last patch?

Maybe 2 patches are left.

Change 443214 merged by jenkins-bot:
[mediawiki/core@master] Correct $magicWords for sa.wiki

https://gerrit.wikimedia.org/r/443214

Jayprakash12345 closed this task as Resolved.Dec 27 2018, 6:13 PM

For now, I closed it @NehalDaveND Create another task for another fix. I encourage you to make community consensus again.

Change 481496 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@REL1_32] Correct $magicWords for sa.wiki

https://gerrit.wikimedia.org/r/481496

Change 481497 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@REL1_31] Correct $magicWords for sa.wiki

https://gerrit.wikimedia.org/r/481497

Change 481496 merged by jenkins-bot:
[mediawiki/core@REL1_32] Fix $magicWords for the Sanskrit language

https://gerrit.wikimedia.org/r/481496

Change 481497 merged by jenkins-bot:
[mediawiki/core@REL1_31] Fix $magicWords for the Sanskrit language

https://gerrit.wikimedia.org/r/481497